package com.sundot.airport.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 是否首页权限枚举
 *
 * @Author: ruoyi
 * @Date: 2025-11-28
 **/
@Getter
@AllArgsConstructor
public enum HomePageEnum {
    YES("1", "是"),
    NO("0", "否");

    private final String code;

    private final String desc;
}
